*{ padding:0; 	margin:0;} 
body {border:0; margin:0; padding:0; background:#eaeaea ; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}
img{ border:0;}
.img
{
padding: 5px;
border: solid 1px #999999;
float: center;
margin-right: 0.5em;
margin-left: 0.5em;
margin-bottom: 0.5em;
margin-top: 0.5em;
}

h1,h2,h3,h4,h5,h6{ font-size:100%; margin:0px; padding:0px;}
/*a:link,a:visited{ color:#cc6600; text-decoration:none;} */
a:hover{ color:#cc0000;	text-decoration:none;}
a:active{ color:#cc6600; text-decoration:none;}

.tieude_trang { color:#cc6600; font-size:12px; }
.tieude_tt { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tieude_tt:hover {color:#cc0000; text-decoration:none;}
.tieude2_tt { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tieude2_tt:hover { text-decoration:none;}
.tieude_tt_nlink { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tt_tacgia { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.tt_nguon{ font-size:10px; color:#666666; }
.tieude_tp { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tieude_tp:hover { color:#999999; text-decoration:none;}
.tieude2_tp { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none}
.tieude2_tp:hover { color:#cc0000; text-decoration:none;}
.tieude3_tp { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tieude4_tp { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none}



.tacgia_tp { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tacgia_tp:hover { text-decoration:none;}
.tacgia2_tp { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tacgia2_tp:hover {color:#cc0000; text-decoration:none;}

.mota { color:#000000; font-size:11px;  text-decoration:none;}
.mota:hover { color:#cc0000; font-size:11px; text-decoration:none;}
.noidung { color:#000000; font-size:12px;}
.date { font-size:10px; color:#666666; }
.chitiet { font-size:10px; color:#990000; text-decoration:none}
.chitiet:hover { color:#cc0000; text-decoration:none;}
.views { font-size:9px; color:#666666; text-decoration:none}
.so { font-size:10px; color:#990000; text-decoration:none}
.so:hover { color:#cc0000; text-decoration:underline;}
.mucluc { font-size:11px; color:#990000; text-decoration:none}

.tintuc_title { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tintuc_title:hover { text-decoration:none;}
.tintuc_title1 { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tintuc_title1:hover { text-decoration:none;}
.tintuc_all { color:#cc6600; text-decoration:none;}
.tintuc_all:hover { text-decoration:none;}
.tintuc_author{ font-size:10px; color:#666666; }

.tacgia { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tacgia:hover { text-decoration:none;}
.tacgia_lb { color:#185558; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none}
.tacgia_lb:hover { text-decoration:none;}

.tieude_chinh { color:#447D7C; font-size:12px; font-weight:bold }
.tieude_chinh2 { color:#cc6600; font-size:12px; font-weight:bold }
.tieude_date { font-size:10px; color:#666666}

.tieude_nlink { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tieude { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none}
.tieude:hover { color:#999999; text-decoration:none;}

.chitiet2 { font-size:9px; color:#990000; text-decoration:none}
.chitiet2:hover { color:#E1746F; text-decoration:none;}

.tacgia_td:hover { background-color:#CCCCCC;}
.next{ color:#cc6600; font-size:10px; text-decoration:none;}
.next:hover{color:#034348; text-decoration:none;}
.next_nlink{ color:#034348; font-size:10px; text-decoration:none;}
/*
#wrapper{ width:778px; margin: 0px auto; overflow:hidden;}
#container { width:778px; margin:0px;overflow:hidden;  no-repeat; background-position:bottom}
#header{ width:778px; overflow:hidden; height:0px;}
#menu{ width:778px; height:300px; overflow:hidden; margin-left:158px; margin-right:0px; margin-top:50px; margin-bottom:20px}
#menu ul{ margin:0px; padding:0px;}
#menu ul li{ margin:0px; padding:0px; list-style-type:none; float:left; margin-top:7px;}
*/
.trangchu a:link{ display:block; width:86px; height:27px; background:url(../images/layout/trangchu_off.gif) no-repeat; text-indent:-9999px;}
.trangchu a:visited{ display:block; width:86px; height:27px; background:url(../images/layout/trangchu_off.gif) no-repeat; text-indent:-9999px;}
.trangchu a:hover{ display:block; width:86px; height:27px; background:url(../images/layout/trangchu_on.gif) no-repeat; text-indent:-9999px;}
.trangchu a:active{ display:block; width:86px; height:27px; background:url(../images/layout/trangchu_off.gif) no-repeat; text-indent:-9999px;}

.tintuc a:link{ display:block; width:89px; height:27px; background:url(../images/layout/tintuc_off.gif) no-repeat; text-indent:-9999px;}
.tintuc a:visited{ display:block; width:89px; height:27px; background:url(../images/layout/tintuc_off.gif) no-repeat; text-indent:-9999px;}
.tintuc a:hover{ display:block; width:89px; height:27px; background:url(../images/layout/tintuc_on.gif) no-repeat; text-indent:-9999px;}
.tintuc a:active{ display:block; width:89px; height:27px; background:url(../images/layout/tintuc_off.gif) no-repeat; text-indent:-9999px;}

.sachmoi a:link{ display:block; width:84px; height:27px; background:url(../images/layout/sachmoi_off.gif) no-repeat; text-indent:-9999px;}
.sachmoi a:visited{ display:block; width:84px; height:27px; background:url(../images/layout/sachmoi_off.gif) no-repeat; text-indent:-9999px;}
.sachmoi a:hover{ display:block; width:84px; height:27px; background:url(../images/layout/sachmoi_on.gif) no-repeat; text-indent:-9999px;}
.sachmoi a:active{ display:block; width:84px; height:27px; background:url(../images/layout/sachmoi_off.gif) no-repeat; text-indent:-9999px;}

.tacgia a:link{ display:block; width:84px; height:27px; background:url(../images/layout/tacgia_off.gif) no-repeat; text-indent:-9999px;}
.tacgia a:visited{ display:block; width:84px; height:27px; background:url(../images/layout/tacgia_off.gif) no-repeat; text-indent:-9999px;}
.tacgia a:hover{ display:block; width:84px; height:27px; background:url(../images/layout/tacgia_on.gif) no-repeat; text-indent:-9999px;}
.tacgia a:active{ display:block; width:84px; height:27px; background:url(../images/layout/tacgia_off.gif) no-repeat; text-indent:-9999px;}

.album a:link{ display:block; width:84px; height:27px; background:url(../images/layout/album_off.gif) no-repeat; text-indent:-9999px;}
.album a:visited{ display:block; width:84px; height:27px; background:url(../images/layout/album_off.gif) no-repeat; text-indent:-9999px;}
.album a:hover{ display:block; width:84px; height:27px; background:url(../images/layout/album_on.gif) no-repeat; text-indent:-9999px;}
.album a:active{ display:block; width:84px; height:27px; background:url(../images/layout/album_off.gif) no-repeat; text-indent:-9999px;}

.diendan a:link{ display:block; width:84px; height:27px; background:url(../images/layout/diendan_off.gif) no-repeat; text-indent:-9999px;}
.diendan a:visited{ display:block; width:84px; height:27px; background:url(../images/layout/diendan_off.gif) no-repeat; text-indent:-9999px;}
.diendan a:hover{ display:block; width:84px; height:27px; background:url(../images/layout/diendan_on.gif) no-repeat; text-indent:-9999px;}
.diendan a:active{ display:block; width:84px; height:27px; background:url(../images/layout/diendan_off.gif) no-repeat; text-indent:-9999px;}


#box_content_main{ width:778px; overflow:hidden;  background:url(../images/layout/trieuxuan_banner.gif) top no-repeat;}

/*--------------- css for Submenuleft_ content ------------------*/

.submenu_line { width:158px; height:4px; background:url(../images/layout/submenu_top1.gif) no-repeat; margin:0px; padding:0px; list-style:none; font-weight:bold;}

.sub_top a:link{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_top.gif) no-repeat; text-align:left; vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_top a:visited{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_top.gif) no-repeat; text-align:left; vertical-align:middle; padding-left:13px;  color:#6a1400; font-size:12px; text-decoration:none;}
.sub_top a:hover{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_top_hover.gif) no-repeat; text-align:left; vertical-align:middle; padding-left:13px;  color:#6a1400; font-size:12px; text-decoration:none;}
.sub_top a:active{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_top.gif) no-repeat; text-align:left; vertical-align:middle; padding-left:13px;  color:#6a1400; font-size:12px; text-decoration:none;}

.sub_in a:link{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center.gif) no-repeat; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in a:visited{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center.gif) no-repeat; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in a:hover{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center_hover.gif) no-repeat; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in a:active{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center.gif) no-repeat; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}

.sub_in2 a:link{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in2 a:visited{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in2 a:hover{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center2_hover.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in2 a:active{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}

.sub_in3 a:link{ display:block; width:143px; height:26px; line-height:13px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; padding-top:6px; padding-bottom:4px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in3 a:visited{ display:block; width:143px;height:26px;  line-height:13px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px;padding-top:6px;padding-bottom:4px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in3 a:hover{ display:block; width:143px;height:26px;  line-height:13px; background:url(../images/layout/sub_center2_hover.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px;padding-top:6px; padding-bottom:4px;color:#6a1400; font-size:12px; text-decoration:none;}
.sub_in3 a:active{ display:block; width:143px; height:26px; line-height:13px; background:url(../images/layout/sub_center2.gif) repeat-y; text-align:left;  vertical-align:middle; padding-left:13px; padding-top:6px; padding-bottom:4px;color:#6a1400; font-size:12px; text-decoration:none;}

.menu_left: { color:#6a1400; font-size:12px; text-decoration:none;}
.menu_left:hover{text-decoration:none;}

.sub_bottom a:link{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_bottom.gif) no-repeat; text-align:left; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_bottom a:visited{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_bottom.gif) no-repeat; text-align:left; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_bottom a:hover{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_bottom_hover.gif) no-repeat; text-align:left; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}
.sub_bottom a:active{ display:block; width:143px; height:29px; line-height:29px; background:url(../images/layout/submenu_bottom.gif) no-repeat; text-align:left; padding-left:13px; color:#6a1400; font-size:12px; text-decoration:none;}

.textbold{
font-size: 12px;
font-weight:bold;
color:#175459;
}

.textbold1{
font-size: 12px;
font-weight:bold;
color:#093a8b;
}
.textbold2{
font-size: 12px;
font-weight:bold;
color:#b71600;
}
.textbold3{
font-size: 12px;
font-weight:bold;
color: #FF9900;
}
.footer{ height:24px; width:788px; line-height:24px; background-color:#a15886; color:#5a223e;}
